<?xml version="1.0" encoding="utf-8" ?>
<xs:schema id="PreprintConsignmentDS" targetNamespace="http://tempuri.org/PreprintConsignmentDS.xsd"
	elementFormDefault="qualified" attributeFormDefault="qualified" xmlns="http://tempuri.org/PreprintConsignmentDS.xsd"
	xmlns:mstns="http://tempuri.org/PreprintConsignmentDS.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema"
	xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
	<xs:element name="PreprintConsignmentDS" msdata:IsDataSet="true">
		<xs:complexType>
			<xs:choice maxOccurs="unbounded">
				<xs:element name="ConsignmentDS">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="RandomNo" type="xs:int" minOccurs="0" />
							<xs:element name="No" type="xs:int" minOccurs="0" />
							<xs:element name="Copy" type="xs:string" minOccurs="0" />
							<xs:element name="TotalCountQTY" type="xs:string" minOccurs="0" />
							<xs:element name="seq_no" type="xs:int" minOccurs="0" />
							<xs:element name="consignment_No" type="xs:string" minOccurs="0" />
							<xs:element name="PayerID" type="xs:string" minOccurs="0" />
							<xs:element name="Telephone" type="xs:string" minOccurs="0" />
							<xs:element name="LastUserID" type="xs:string" minOccurs="0" />
							<xs:element name="HCReturn" type="xs:boolean" minOccurs="0" />
							<xs:element name="InvReturn" type="xs:boolean" minOccurs="0" />
							<xs:element name="codamount" type="xs:double" minOccurs="0" />
							<xs:element name="LastUpdateDate" type="xs:string" minOccurs="0" />
							<xs:element name="ConsignmentDate" type="xs:decimal" minOccurs="0" />
							<xs:element name="ServiceType" type="xs:string" minOccurs="0" />
							<xs:element name="Boxsize" type="xs:string" minOccurs="0" />
							<xs:element name="kilo" type="xs:int" minOccurs="0" />
							<xs:element name="Qty" type="xs:int" minOccurs="0" />
							<xs:element name="box_desc" type="xs:string" minOccurs="0" />
							<xs:element name="charge_rate" type="xs:double" minOccurs="0" />
							<xs:element name="address1" type="xs:string" minOccurs="0" />
							<xs:element name="address2" type="xs:string" minOccurs="0" />
							<xs:element name="zipcode" type="xs:string" minOccurs="0" />
							<xs:element name="payer_name" type="xs:string" minOccurs="0" />
							<xs:element name="cust_address1" type="xs:string" minOccurs="0" />
							<xs:element name="cust_address2" type="xs:string" minOccurs="0" />
							<xs:element name="Cust_State_Code" type="xs:string" minOccurs="0" />
							<xs:element name="Cust_zipcode" type="xs:string" minOccurs="0" />
							<xs:element name="state_name" type="xs:string" minOccurs="0" />
							<xs:element name="ref_code" type="xs:string" minOccurs="0" />
							<xs:element name="company_address1" type="xs:string" minOccurs="0" />
							<xs:element name="company_address2" type="xs:string" minOccurs="0" />
							<xs:element name="company_zipcode" type="xs:string" minOccurs="0" />
							<xs:element name="company_state_name" type="xs:string" minOccurs="0" />
							<xs:element name="sender_Contact_person" type="xs:string" minOccurs="0" />
							<xs:element name="Recipion_state_name" type="xs:string" minOccurs="0" />
							<xs:element name="sender_telephone" type="xs:string" minOccurs="0" />
							<xs:element name="reference_name" type="xs:string" minOccurs="0" />
							<xs:element name="DeclareValue" type="xs:string" minOccurs="0" />
							<xs:element name="cust_name" type="xs:string" minOccurs="0" />
							<xs:element name="sender_zipcode" type="xs:string" minOccurs="0" />
							<xs:element name="cust_ref" type="xs:string" minOccurs="0" />
							<xs:element name="Special_Instruction" type="xs:string" minOccurs="0" />
							<xs:element name="recipion_contact_person" type="xs:string" minOccurs="0" />
							<xs:element name="ConsignmentNoBarcode" type="xs:string" minOccurs="0" />
							<xs:element name="ServiceTypeBarcode" type="xs:string" minOccurs="0" />
							<xs:element name="RecipientCustrefBarcode" type="xs:string" minOccurs="0" />
							<xs:element name="TotalQTYBarcode" type="xs:string" minOccurs="0" />
						</xs:sequence>
					</xs:complexType>
				</xs:element>
			</xs:choice>
		</xs:complexType>
	</xs:element>
</xs:schema>